Foros del Web » Creando para Internet » Flash y Actionscript »

Error en la última versión del Flash Player

Estas en el tema de Error en la última versión del Flash Player en el foro de Flash y Actionscript en Foros del Web. Hola Me he dado cuenta que en mi página web, la última versión del Flash Player crea un error en mi galería de imágenes, hecha ...
  #1 (permalink)  
Antiguo 27/09/2009, 16:44
 
Fecha de Ingreso: julio-2009
Ubicación: ALICANTE
Mensajes: 24
Antigüedad: 11 años, 4 meses
Puntos: 0
Error en la última versión del Flash Player

Hola

Me he dado cuenta que en mi página web, la última versión del Flash Player crea un error en mi galería de imágenes, hecha con el CoffeeCup Photo Gallery versión 5.9, alguien tiene alguna idea de por qué se produce esto.
Agradecería mucho si alguien me pudiera comentar el motivo y como podría solucionarlo.

Un cordial saludo a todos.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 11:20.